<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8f22e3eb78495950cf734c29a6d35a2">
  <dict>
    <!--2023-01-31 11:46:27.000-->
    <string key="hn_networkname_normal">all,EDGE:E;GSM:E;UMTS:3G;HSDPA:3G;HSUPA:3G;HSPA:3G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-01-31 11:46:27.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-01-31 11:46:27.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:46:27.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:46:27.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:46:27.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2023-01-31 11:46:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:46:27.000-->
    <string key="virtual_ecclist_withcard">+911,+112</string>
    <!--2023-01-31 11:46:27.000-->
    <string key="virtualnet_operatorname">KOODO</string>
  </dict>
</config>
